/* ============== Overall ============== */

html
	{
	padding:0;
	margin:0;
	}

body
	{
	font:10px Tahoma;
	color:#333333;
	margin:0 px;
	padding:0;
	vertical-align:top;
	background-image: url(http://users.atw.hu/wenson/skins/wenson_yellow/background/body_bg.jpg);
	}


.smalltxt	{ font-size:9px;}
.bigtxt		{ font-size:11px; font-weight:bold; }

textarea {
		background-color: #CECECE;
		border: 1px #333333 solid;
		font-size: 10px;
		color: #333333;
		font-family: Verdana, Arial, Helvetica, sans-serif;			
		background-position: left top;
		width: 300px;
		}
select {
		background-color: #CECECE;
		border: 1px #333333 solid;
		font-size: 10px;
		color: #333333;
		font-family: Verdana, Arial, Helvetica, sans-serif;			
		background-position: left top;
		}
input {
		background-color: #CECECE;
		border: 1px #333333 solid;
		font-size: 10px;
		color: #333333;
		font-family: Verdana, Arial, Helvetica, sans-serif;			
		background-position: left top;
		}


hr
			{
			height:1px;
			border-top:1px dashed #333333;
			border-left:0px none;
			border-right:0px none;
			border-bottom:0px none;
			margin:1em 0;
			padding:0
			}

.userbar	{ font-weight:bold; text-decoration:none; width:100%; }
.userbar a 	{ font-weight:bold; }
.userbar a:hover { font-weight:bold; }

.sidebar 	{ height:100%; vertical-align:top; }
.topbar 	{  }
.bottombar 	{ font-size:9px; }

.title		{ font-weight:bold; }
.title a	{ font-weight:bold; text-decoration:none; }
.title a:hover	{ font-weight:bold; text-decoration:underline; }

.subtitle	{ font-size:90%; font-style:italic; }
.main		{  }
.block		{ font-size:9px; border:0px;}
.error		{ color:#FF3F3F; font-weight: bold; }
.code 		{ font-size:9px; color:#666666; }

a 			{ font-weight:bold; text-decoration:none; border-width:0; color:#333333; }
a:hover 	{ text-decoration:underline; color:#ffd900; }

h1 	{ font-size:160%; }
h2 	{ font-size:130%; }
h3 	{ font-size:120%; }
h4 	{ font-size:100%; font-weight:bold; border-bottom:1px dashed #333333; margin:1.5em 1em 1em 0; }
h5 	{ font-size:95%; margin-top:0; }
h6 	{ font-size:90%; margin-top:0; }

.bbstyle1	{ font-size:160%; font-weight:bold; }
.bbstyle2	{ font-size:130%; font-weight:bold; }
.bbstyle3	{ font-size:120%; font-weight:bold; }
.bbstyle4	{ font-size:110%; font-weight:bold; }
.bbstyle5	{  }
.bbstyle6	{  }
.bbstyle7	{  }
.bbstyle8	{  }
.bbstyle9	{  }

.miniblock 	{  margin:2px 2px 4px 2px; }
.miniblock p 	{ margin:3px; padding:3px; }

/* ============== Various ============== */

.disp		{ padding:0px; margin:0; }
#news		{ padding:0px; margin:0; }
.block		{ font-size:11px; padding:5px; margin:12px;	border:1px solid #EAEAEA; background-color: #F8F8F8; }
.error		{ padding:24px 8px 24px 8px; margin:0; color:#CC1212; font-weight:bold; font-size:110%; text-align:center; }
.codetitle	{ font-size:10px; color:#59739B; padding:2px; margin-top:5px; }
.code 		{ font-size:11px; color:#59739B; background-color:#EFF0C2; padding:2px; margin-bottom:5px; font-family:monospace; }
.valid 		{ height:48px; text-align:center; vertical-align:middle; }
.download 	{ font-size:110%; text-align:center; background-color: #E8E8E8; padding:16px; margin-top:16px; }
.paging		{ text-align:center; padding:8px 4px 8px 4px; }
.coltop		{ text-align:center; font-size:95%; }
.centerall { text-align:center; }
.desc 		{ font-size:90%; padding:0px; border-bottom:1px dashed #8895C4; }
.someclass img { width:450px; max-width:450px; width:auto; }
.block2		{ width:100px; max-width:100px; overflow:auto; font-size:9px; padding:5px; margin:12px; border:1px solid #EAEAEA; background-color: #F8F8F8; }
.utolso_hozzaszolas 		{ font-size:11px; margin:2px 2px 4px 2px; }

img			{ border-width:0; }
ul 			{ list-style-type:square; }
form		{ margin:0; }
.colleft	{ float:left; margin:0px 4px 0px 4px; }
.colright	{ float:right; margin:0px 4px 0px 4px; }
.bar_front 	{ background-color:#EEBB00; border-right:0px solid #333333; padding:0; color:#DDDDDD; height:8px; }
.bar_back 	{ background-color:#EBECF1; border:1px solid #333333; margin:0 7px 0 7px; height:8px; }
.bbcodes a img { border:1px outset #A0A0A0; background-color:#999BAC; }
.smilies a img { border:0px none; background-color:transparent }
.forum_posts_row_text img { max-width: 400px; max-height: 800px; letter-spacing: expression(((this.width>400)?this.width=400:null)?"normal":"normal"); word-spacing: expression(((this.height>800)?this.height=800:null)?"normal":"normal"); }